
#wb_header { height: 250px; background-color: #3c5f75; }
#wb_header:before { background: transparent url("../gallery_gen/b4219200ef7c9e943cbaac9a7be001bb.gif") no-repeat center top; background-size: auto auto; opacity: 1; }
#wb_main { height: 194px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #f5e2b3; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 75px; background-color: #3c5f75; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #3c5f75; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: #3c5f75 none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1920px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1664px; min-height: 1920px; }
#wb_element_instance17 { top: 162px; left: 0; right: 0; min-height: 66px; height: 66px; display: block; z-index: 583; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: center; }
#wb_element_instance17 ul ul { background: transparent none repeat left top; }
#wb_element_instance17 li { margin: 10px 5px 10px 5px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Batang,serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none repeat center center; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 24px Batang,serif; text-decoration: none; color: #45260c; line-height: 26px; background: transparent none no-repeat center center; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 24px Batang,serif; text-decoration: none; color: #401e0a; line-height: 26px; background: transparent none no-repeat center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 25px; left: 920px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 389; }
#wb_element_instance19 { top: 13px; left: 50px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 379; }
#wb_element_instance19 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 20px; left: 230px; min-width: 730px; width: 730px; min-height: 1269px; height: 1269px; display: block; z-index: 21; }
#wb_element_instance21 { top: 81px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
